/* All */
/* For new background and width changes 9/4/2014 */
@media screen and (min-width: 1020px) and (max-width: 1039px) {
  .body__inner {
    width: 1024px; }

  .container {
    padding-left: 0;
    padding-right: 0;
    width: 1024px; }
    .container .component__carousel.full-width .carousel__pager .js-prev {
      left: 0; }
    .container .component__carousel.full-width .carousel__pager .js-next {
      right: 0; }

  .layout__container.layout--big-news {
    width: 1034px;
    overflow: hidden; } }
@media screen and (min-width: 699px) and (max-width: 788px) {
  .body__inner {
    width: 768px; }

  .container {
    padding-left: 0;
    padding-right: 0;
    width: 768px; }
    .container .component__carousel.full-width .carousel__pager .js-prev {
      left: 0; }
    .container .component__carousel.full-width .carousel__pager .js-next {
      right: 0; }

  .layout__container.layout--big-news {
    margin-left: 0;
    width: 768px;
    overflow: hidden; } }
.header--bg {
  background: black;
  min-height: 43px; }
  .header--bg .rsp-icon:before {
    color: #f45d99; }
  .header--bg .link-list {
    float: right;
    margin-top: 15px; }
    .header--bg .link-list a {
      text-transform: uppercase;
      font-weight: bold;
      font-size: 13px; }

.navbar .navitron__content {
  display: none; }

.site-logo {
  display: inline-block;
  width: 300px;
  width: 210px;
  background-repeat: no-repeat;
  height: 32px;
  margin-top: 10px; }

.masthead__nav {
  position: absolute;
  top: 40px;
  z-index: 10; }

.nav-item--lvl-2 > button:after {
  content: ""; }

@media screen and (min-width: 700px) {
  .nav__left {
    margin-left: 206px;
    margin-left: 188px;
    width: 40%;
    width: 480px; }

  .is-floating .nav__left {
    width: 580px;
    margin-left: 0;
    margin-top: -15px; }
  .is-floating .site-logo {
    margin-right: 20px;
    top: 32px; } }
@media screen and (min-width: 700px) and (max-width: 1019px) {
  .nav__left {
    width: 580px;
    margin-left: 0;
    margin-top: -15; }

  .site-logo {
    margin-right: 20px;
    top: 32px; } }
@media screen and (max-width: 699px) {
  .site__color--mp .site-logo {
    margin-top: 0; }
  .site__color--mp .masthead__nav {
    background: #0eb0e5;
    top: 0;
    width: 100%; } }
